
/* --- #BLOCK_616 --- */
/* Form */
#block_616 {
    background-color: #1ea9ef;
    font-size:28px;
    color: #444444;
    line-height: 1.2;
}

#block_616 .block_form_1_box {
    max-width: 1440px;
    margin: 10px auto;
     padding: 40px;
} 

#block_616 #block_616_form_submit {
    background-color: #ffffff;
    color: #000000;
} 
/* --- /block_616 --- */





/* --- #BLOCK_615 --- */
/* Text */
#block_615 {
    background-color: #ffffff;
    line-height: 1.6;
    color: var(--font-color);
}

#block_615 .block_text_container {
    max-width: 1440px;
    margin: 10px auto;
    padding: 20px 20px;
}

@media screen and (max-width: 480px) {
    .block_text_container {
        padding: 0 10px !important;
    }
}

/* --- /block_615 --- */

